How to enable native PHP version in PHP Selector?

Created:

2017-06-14 12:55:48 UTC

Modified:

2017-08-16 17:35:11 UTC

0

Was this article helpful?


Have more questions?

Submit a request

How to enable native PHP version in PHP Selector?

Applicable to:

  • Plesk 12.5 for Linux
  • Plesk Onyx for Linux

Question

How to enable native PHP version in PHP Selector on CloudLinux?

Answer

The following command can be used to enable it:

# /usr/bin/selectorctl --enable-alternative=native

The following command can be used to list current settings:

# selectorctl --summary --show-native-version

More information can be obtained in CloudLinux documentation .

Have more questions? Submit a request
Please sign in to leave a comment.